[Rubygems-developers] gems 0.9.0 fails to install rails

Marcus Rueckert darix at web.de
Fri Jun 30 11:35:06 EDT 2006

On 2006-06-30 00:15:14 -0600, Chris Tirpak wrote:
> I have a SUSE 10.1 machine that I've installed ruby and rails on -
> both from sources rather than the SUSE packages.  When I try to add
> rails I get the following:


the rails 1.1.4 will be done after the game germany vs argentina


           openSUSE - SUSE Linux is my linux
               openSUSE is good for you

More information about the Rubygems-developers mailing list